Package Details: bitlbee-discord-git 0.4.3-1

Git Clone URL: https://aur.archlinux.org/bitlbee-discord-git.git (read-only, click to copy)
Package Base: bitlbee-discord-git
Description: Bitlbee plugin for Discord
Upstream URL: https://github.com/sm00th/bitlbee-discord
Keywords: bitlbee discord plugin
Licenses: GPL
Submitter: Ranndom
Maintainer: sm00th
Last Packager: sm00th
Votes: 7
Popularity: 0.000000
First Submitted: 2015-11-27 07:03
Last Updated: 2020-04-07 17:28

Latest Comments

1 2 3 Next › Last »

egils commented on 2020-09-13 05:54

I get this error

configure: creating ./config.status
config.status: creating Makefile
config.status: creating src/Makefile
config.status: creating doc/Makefile
config.status: creating config.h
config.status: executing depfiles commands
config.status: executing libtool commands
make  all-recursive
make[1]: Entering directory '/home/egil/.cache/yay/bitlbee-discord-git/src/bitlbee-discord'
Making all in src
make[2]: Entering directory '/home/egil/.cache/yay/bitlbee-discord-git/src/bitlbee-discord/src'
  CC       discord_la-discord-handlers.lo
  CC       discord_la-discord.lo
../libtool: line 3456: -v: command not found
  CC       discord_la-discord-http.lo
../libtool: line 3456: -v: command not found
  CC       discord_la-discord-util.lo
../libtool: line 3456: -v: command not found
  CC       discord_la-discord-websockets.lo
../libtool: line 3456: -v: command not found
../libtool: line 3456: -v: command not found
  CCLD     discord.la
libtool:   error: 'discord_la-discord.lo' is not a valid libtool object
make[2]: *** [Makefile:448: discord.la] Error 1
make[2]: Leaving directory '/home/egil/.cache/yay/bitlbee-discord-git/src/bitlbee-discord/src'
make[1]: *** [Makefile:426: all-recursive] Error 1
make[1]: Leaving directory '/home/egil/.cache/yay/bitlbee-discord-git/src/bitlbee-discord'
make: *** [Makefile:358: all] Error 2
==> ERROR: A failure occurred in build().
    Aborting...
error making: bitlbee-discord-git

ChrisLane commented on 2020-04-07 16:59

Since you're tagging releases on GitHub, could you update the pkgver() to include those version numbers in the package version? Also, a version bump would be appreciated! Thanks

sm00th commented on 2017-09-10 18:15

> Can you add the /usr/share/bitlbee/discord-help.txt file please?

This should be fixed now.

mickael9 commented on 2017-09-10 16:30

Can you add the /usr/share/bitlbee/discord-help.txt file please?

https://github.com/sm00th/bitlbee-discord/commit/27d4c5849e9da807ac5351aa3f748e0fae67b0e4

Anonymous comment on 2017-05-19 23:45

armv6h and armv7h should be binary-compatible. It crashes bitlbee as soon as I activate my account with 'account discord on' on my RPi gen 1 (armv6h) though... Will try to debug.

ChrisLane commented on 2017-03-17 01:22

Seems to have built correctly, will update tomorrow when I've checked that it works.

Edit: All works! Thanks a lot.

sm00th commented on 2017-03-16 17:42

> Could you please make this available for the 'aarch64' architecture?

Added armv7h and aarch64. I don't have a aarch64 board atm, could you please verify that it actually builds/works on aarch64?

ChrisLane commented on 2017-03-16 16:40

Could you please make this available for the 'aarch64' architecture?

sm00th commented on 2017-01-20 20:48

> Might also want to remove unneeded dependencies from the .SRCINFO file as well, they mess a bit with AUR helpers as it is.

Ah, thats why they were still shown as dependencies on this page. I'm not that well versed in arch packaging. Thank you, removed.

Roliga commented on 2017-01-20 19:19

Might also want to remove unneeded dependencies from the .SRCINFO file as well, they mess a bit with AUR helpers as it is.